# $EPIC: send_action,v 1.3 2003/11/07 00:40:09 elmo Exp $
Synopsis:
   on [<modes>]send_action [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered whenever the client sends a CTCP ACTION to a
   channel or to another person.

Parameters:
   $0    target of the ACTION (nickname or channel)
   $1-   text of message sent

Examples:
   To display separate messages for public and private actions:
      on ^send_action "*" {
         if ( ischannel($0) ) {
            echo * $0: $servernick() $1-
         } {
            echo *> $0: $servernick() $1-
         }
      }

See Also:
   ctcp(1) action; describe(1); me(1); on(5) action

